/****************************
 * News Events list
****************************/
.ifs-news-event-grid__inner {
    --grid-gap-x:var(--ifs-spacing-24);
    --grid-gap-y:var(--ifs-spacing-48);
}
.ifs-news-event-grid__inner .ifs-news-event-item {width:100%;height:100%;}
.ifs-news-event-grid__inner .ifs-news-event-item__inner {height:100%;}


/****************************
 * News Events list responsive
****************************/
@media only screen and (max-width:1024px) {
    .ifs-news-event-grid__inner {
        --grid-gap-x:var(--ifs-gap-container);
        --grid-gap-y:var(--ifs-gap-container);
    }
    .ifs-news-event-grid__inner .ifs-news-event-item__inner {padding:var(--ifs-gap-container);}
}
@media only screen and (max-width:920px) and (min-width:769px) {
    .ifs-news-event-grid__inner {--grid-col:2;}
}
@media only screen and (max-width:600px) {
    .ifs-news-event-grid__inner {--grid-col:1;}
}
